Kompatible Betriebssysteme - Cloud

Talend Installations- und Aktualisierungshandbuch für Windows

Version
Cloud
Language
Deutsch
EnrichDitaval
Windows
Product
Talend Cloud
Module
Talend Artifact Repository
Talend Data Stewardship
Talend Management Console
Talend Remote Engine
Talend SAP RFC Server
Talend Studio
Content
Installation und Upgrade
Diese Seite enthält detaillierte Informationen zu den empfohlenen und unterstützten Betriebssystemen für Talend-Produkte.

In der folgenden Dokumentation:

  • Empfohlen: Kennzeichnet eine von Talend auf der Grundlage der gemachten Erfahrungen und der Nutzung durch die Kunden empfohlenen Umgebung.
  • Unterstützt: Kennzeichnet eine zur Verwendung mit der aufgeführten Komponente bzw. dem angegebenen Dienst unterstützte Umgebung.
  • Unterstützt mit Einschränkungen: Kennzeichnet eine von Talend unterstützte Umgebung, allerdings nur zu bestimmten in Hinweisen erläuterten Bedingungen.

Vorhanden in:

Cloud API Services Platform

Cloud Big Data

Cloud Big Data Platform

Cloud Data Fabric

Cloud Data Integration

Cloud Data Management Platform

Talend Studio

Die kompatiblen Betriebssysteme sind von Ihrer Version von Talend Studio abhängig.

Kompatible Betriebssysteme für Talend Studio 8.0
Betriebssystemfamilie (64-Bit) Betriebssystem Version Art der Unterstützung
Linux Ubuntu 20.04 Empfohlen
Red Hat Enterprise Linux Server 8 Unterstützt
7 Unterstützt
Rocky Linux 8 Unterstützt3
CentOS 8 Veraltet
7 Veraltet
Amazon Linux Amazon Linux 2 Unterstützt
Debian 10 Unterstützt
Microsoft Windows 11 Unterstützt
10 Empfohlen
Windows Server 2022 Unterstützt3
2019 Unterstützt
2016 Unterstützt
2012 Unterstützt
Mac Apple MacOS Ventura Unterstützt4
Monterey 12 Unterstützt3
Big Sur 11 Unterstützt
Catalina 10.15 Unterstützt
Mojave 10.14 Unterstützt
Amazon Workspace Amazon Linux Amazon Linux 2 Unterstützt1
Windows 10 Unterstützt2

1 Mindestanforderungen für die Verwendung: 1 vCPU und 2 GB Arbeitsspeicher

1 Mindestanforderungen für die Verwendung: 2 vCPU und 8 GB Arbeitsspeicher

3 Erfordert ein Monats-Update von Talend Studio ab 8.0 R2022-10.

4 Erfordert ein Monats-Update von Talend Studio ab 8.0 R2022-12.

Kompatible Betriebssysteme für Talend Studio 7.3
Betriebssystemfamilie (64-Bit) Betriebssystem Version Art der Unterstützung
Linux Ubuntu 18.04 LTS Empfohlen
Red Hat Enterprise Linux Server 8 Unterstützt
7 Unterstützt
Rocky Linux 8 Unterstützt1
CentOS 8 Veraltet
7 Veraltet
Amazon Linux Amazon Linux 2 Unterstützt
Amazon Linux Unterstützt
Microsoft Windows 10 Empfohlen
Windows Server 2019 Unterstützt
2016 Unterstützt
2012 Unterstützt
Mac Apple MacOS Catalina 10.15 Unterstützt
Mojave 10.14 Unterstützt
High Sierra 10.13 Unterstützt
1 Erfordert einen Monats-Patch von Talend ab 7.3.1-R2022-10.

Weitere Informationen zum Start von Talend Studio unter verschiedenen Betriebssystemen finden Sie unter Starten von Talend Studio.

Talend-Servermodule

Da Oracle eine Kompatibilitätserklärung für Red Hat RHEL veröffentlicht hat, geht Talend davon aus, dass Oracle Linux für die Versionen unterstützt wird, die den von Talend in den Nutzungsdokumenten aufgeführten RHEL-Versionen entsprechen.

Folgende Servermodule sind betroffen:

    Vorhanden in:

    Cloud API Services Platform

    Cloud Big Data

    Cloud Big Data Platform

    Cloud Data Fabric

    Cloud Data Integration

    Cloud Data Management Platform

  • Talend Remote Engine
  • Talend SAP RFC Server
  • Vorhanden in:

    Cloud API Services Platform

    Cloud Big Data

    Cloud Big Data Platform

    Cloud Data Fabric

    Cloud Data Integration

    Cloud Data Management Platform

  • Talend CI (Talend CommandLine)
Kompatible Betriebssysteme für Talend-Servermodule
Betriebssystemfamilie (64-Bit) Betriebssystem Version Art der Unterstützung
Linux Red Hat Enterprise Linux Server 8 Empfohlen
7 Unterstützt
Rocky Linux 8 Unterstützt1
CentOS 8 Veraltet
7 Veraltet
Ubuntu 20.04 Empfohlen
Amazon Linux Amazon Linux 2 Unterstützt
SUSE Linux Enterprise Server (SLES) 15 Unterstützt
Debian 10 Unterstützt
Microsoft Windows Server 2022 Unterstützt1
2019 Empfohlen
2016 Unterstützt
Windows Server mit AWS 2016 (RTM) Unterstützt

1 Erfordert einen Monats-Patch von Talend ab 8.0.1-R2022-10.

Anmerkung: Talend empfiehlt die Installation von Talend Remote Engine mit einem Prozessor des Typs x86-64. Zurzeit wird Talend Remote Engine von Talend Installer nur mit einem Prozessor des Typs x86-64 unterstützt.

Remote Engine Gen2

Kompatible Betriebssysteme für Remote Engine Gen2
Betriebssystemfamilie (64-Bit) Betriebssystem Version Art der Unterstützung
Linux Red Hat Enterprise Linux Server 8 Empfohlen
7 Unterstützt
Rocky Linux 8 Unterstützt1
CentOS 8 Veraltet
7 Veraltet
Ubuntu 20.04 Empfohlen
Amazon Linux Amazon Linux 2 Unterstützt

1 Erfordert einen Monats-Patch von Talend ab 8.0.1-R2022-10.

Anmerkung: Talend empfiehlt die Installation von Remote Engine Gen2 mit einem Prozessor des Typs x86-64. Zurzeit wird Remote Engine Gen2 von Talend Installer nur mit einem Prozessor des Typs x86-64 unterstützt.

Erklärung zu Virtualisierungs- und Docker-Implementierungen

Talend unterstützt eine Ausführung auf virtuellen Maschinen und Docker-Containern. Sowohl für Virtualisierungssysteme als auch für Linux-basierte Docker-Container stützt sich Talend auf die Kompatibilitätserklärungen der Anbieter, um einen ordnungsgemäßen Betrieb und eine fehlerfreie Ausführung der Talend-Software zu gewährleisten.

Talend stellt keine vorpaketierten Docker-Images oder Dockerfiles für Talend-Anwendungen bereit.